<?xml version="1.0" encoding="UTF-8"?>
<Reader version="6.1.0.0923" lastdate="2014//09//17" language="zh_cn" publisher="Foxit">
<Dialogs>
<Dialog id="1000" left="0" top="0" width="420" height="333">
<dlgitem id="1424" text="" left="29" top="28" width="32" height="33"/>
<dlgitem id="1001" text="Foxit PhantomPDF Printer, Version 7.0.1.831" left="83" top="21" width="258" height="13"/>
<dlgitem id="1002" text="2006-2014 福昕软件 版权所有。" left="83" top="39" width="261" height="28"/>
<dlgitem id="1009" text="该软件使用了如下受版权保护的材料：" left="23" top="104" width="372" height="37"/>
<dlgitem id="1003" text="                                            FreeType2\n* Copyright © 1996-2001, 2006 David Turner, Robert Wilhelm, and Werner Lemberg" left="23" top="146" width="372" height="49"/>
<dlgitem id="1004" text="                                              LibJPEG\n* Copyright © 1991-1998 Independent JPEG Group" left="23" top="200" width="372" height="42"/>
<dlgitem id="1005" text="                                                 ZLib\n* Copyright © 1995-2003 Jean-loup Gailly and Mark Adler" left="23" top="249" width="372" height="41"/>
<dlgitem id="1006" text="                           Anti-Grain Geometry - Version 2.4\n* Copyright © 2002-2005 Maxim Shemanarev (http://www.antigrain.com)" left="23" top="289" width="372" height="41"/>
</Dialog>
<Dialog id="1009" text="自定义页面尺寸" left="0" top="0" width="482" height="361">
<dlgitem id="1" text="确定" left="387" top="293" width="75" height="23"/>
<dlgitem id="1427" text="" left="18" top="20" width="239" height="224"/>
<dlgitem id="0" text="" left="0" top="0" width="235" height="24"/>
<dlgitem id="1428" text="添加(&amp;A)..." left="18" top="255" width="63" height="23"/>
<dlgitem id="1429" text="编辑(&amp;E)..." left="105" top="255" width="63" height="23"/>
<dlgitem id="1430" text="移除(&amp;R)" left="192" top="255" width="63" height="23"/>
<dlgitem id="1437" text="" left="264" top="20" width="195" height="224"/>
<dlgitem id="1443" text="" left="11" top="11" width="455" height="278"/>
</Dialog>
<Dialog id="1011" text="添加/编辑自定义页面尺寸" left="0" top="0" width="227" height="221">
<dlgitem id="1" text="确定" left="11" top="154" width="75" height="23"/>
<dlgitem id="2" text="取消" left="134" top="154" width="75" height="23"/>
<dlgitem id="1441" text="名称" left="15" top="15" width="194" height="52"/>
<dlgitem id="1444" text="" left="29" top="36" width="134" height="20"/>
<dlgitem id="1440" text="尺寸" left="15" top="72" width="194" height="75"/>
<dlgitem id="1445" text="宽度：" left="30" top="96" width="38" height="13"/>
<dlgitem id="1446" text="高度：" left="29" top="122" width="38" height="13"/>
<dlgitem id="1815" text="" left="68" top="91" width="60" height="20"/>
<dlgitem id="1814" text="" left="68" top="119" width="60" height="20"/>
<dlgitem id="1434" text="" left="137" top="93" width="62" height="13"/>
<dlgitem id="1435" text="" left="137" top="124" width="62" height="13"/>
</Dialog>
<Dialog id="1500" left="0" top="0" width="420" height="280">
<dlgitem id="1514" text="添加信息至文档中" left="12" top="13" width="194" height="24"/>
<dlgitem id="1508" text="" left="99" top="59" width="293" height="20"/>
<dlgitem id="1509" text="" left="99" top="88" width="293" height="20"/>
<dlgitem id="1510" text="" left="99" top="117" width="293" height="20"/>
<dlgitem id="1511" text="" left="99" top="146" width="293" height="20"/>
<dlgitem id="1512" text="" left="99" top="176" width="293" height="20"/>
<dlgitem id="1513" text="" left="99" top="205" width="293" height="20"/>
<dlgitem id="1501" text="PDF信息" left="12" top="39" width="393" height="200"/>
<dlgitem id="1502" text="标题：" left="26" top="63" width="60" height="15"/>
<dlgitem id="1503" text="主题：" left="26" top="93" width="60" height="15"/>
<dlgitem id="1504" text="作者：" left="26" top="122" width="60" height="15"/>
<dlgitem id="1505" text="关键字：" left="26" top="150" width="60" height="15"/>
<dlgitem id="1506" text="创建者：" left="26" top="180" width="60" height="15"/>
<dlgitem id="1507" text="制作工具：" left="26" top="210" width="60" height="15"/>
</Dialog>
<Dialog id="1600" left="0" top="0" width="420" height="450">
<dlgitem id="1604" text="嵌入所有字体" left="20" top="29" width="330" height="16"/>
<dlgitem id="1605" text="嵌入非标准字体" left="20" top="47" width="330" height="16"/>
<dlgitem id="1603" text="使用如下的字体嵌入列表" left="20" top="65" width="330" height="16"/>
<dlgitem id="1602" text="不嵌入任何字体" left="20" top="83" width="330" height="16"/>
<dlgitem id="1606" text="当文档中包含不允许嵌入的字体时弹出提示信息" left="11" top="111" width="395" height="37"/>
<dlgitem id="1609" text="全选" left="11" top="427" width="110" height="20"/>
<dlgitem id="1610" text="全部清除" left="126" top="427" width="110" height="20"/>
<dlgitem id="1601" text="嵌入的字体" left="11" top="11" width="395" height="98"/>
<dlgitem id="1607" text="字体嵌入列表：" left="11" top="151" width="339" height="13"/>
<dlgitem id="1608" text="List1" left="11" top="171" width="395" height="247"/>
<dlgitem id="0" text="" left="0" top="0" width="391" height="24"/>
</Dialog>
<Dialog id="1700" left="0" top="0" width="405" height="426">
<dlgitem id="1702" text="" left="96" top="28" width="213" height="21"/>
<dlgitem id="1703" text="浏览" left="312" top="26" width="69" height="23"/>
<dlgitem id="1704" text="重写已经存在的文档而不用确认" left="30" top="65" width="372" height="16"/>
<dlgitem id="1706" text="查看PDF结果" left="30" top="112" width="372" height="16"/>
<dlgitem id="1710" text="" left="120" top="293" width="75" height="21"/>
<dlgitem id="1712" text="支持PDF/A-1b标准 " left="30" top="133" width="369" height="20"/>
<dlgitem id="1713" text="保存为默认（若您不勾选该项，则目前设置仅对当前文档有效）" left="17" top="338" width="378" height="29"/>
<dlgitem id="1717" text="" left="152" top="163" width="57" height="21"/>
<dlgitem id="1709" text="图片分辨率：" left="20" top="297" width="98" height="13"/>
<dlgitem id="1716" text="指定PDF版本:" left="21" top="166" width="128" height="16"/>
<dlgitem id="1711" text="" left="119" top="221" width="168" height="21"/>
<dlgitem id="1719" text="压缩系数：" left="35" top="224" width="83" height="13"/>
<dlgitem id="1439" text="" left="120" top="257" width="99" height="21"/>
<dlgitem id="1119" text="颜色：" left="72" top="263" width="45" height="13"/>
<dlgitem id="1449" text="转换质量：" left="20" top="198" width="377" height="130"/>
<dlgitem id="1705" text="使用默认文件名且保存至默认文件夹" left="30" top="88" width="371" height="16"/>
<dlgitem id="1451" text="目标文件夹：" left="15" top="33" width="74" height="13"/>
<dlgitem id="1450" text="高级设置..." left="21" top="377" width="110" height="13"/>
</Dialog>
<Dialog id="1800" left="0" top="0" width="420" height="442">
<dlgitem id="1816" text="纵向" left="29" top="29" width="107" height="16"/>
<dlgitem id="1817" text="横向" left="29" top="52" width="113" height="16"/>
<dlgitem id="1809" text="方向" left="8" top="11" width="203" height="67"/>
<dlgitem id="1804" text="" left="219" top="11" width="195" height="224"/>
<dlgitem id="1420" text="" left="107" top="206" width="95" height="23"/>
<dlgitem id="1721" text="纸张名称：" left="9" top="211" width="81" height="13"/>
<dlgitem id="1807" text="" left="107" top="176" width="96" height="21"/>
<dlgitem id="1806" text="度量单位：" left="9" top="179" width="81" height="13"/>
<dlgitem id="1423" text="自定义页面尺寸" left="18" top="132" width="104" height="23"/>
<dlgitem id="1435" text="" left="18" top="99" width="185" height="21"/>
<dlgitem id="1808" text="页面大小" left="9" top="80" width="203" height="85"/>
</Dialog>
<Dialog id="210" text="自动归档" left="0" top="0" width="432" height="530">
<dlgitem id="824" text="现在执行归档" left="296" top="36" width="108" height="23"/>
<dlgitem id="250" text="" left="21" top="296" width="384" height="98"/>
<dlgitem id="0" text="" left="0" top="0" width="380" height="24"/>
<dlgitem id="4294967295" text="自动归档设置" left="11" top="11" width="405" height="254"/>
<dlgitem id="854" text="启用自动归档" left="23" top="37" width="171" height="16"/>
<dlgitem id="294" text="频率：" left="23" top="62" width="57" height="13"/>
<dlgitem id="257" text="每天" left="93" top="75" width="72" height="16"/>
<dlgitem id="260" text="每周" left="92" top="99" width="72" height="16"/>
<dlgitem id="262" text="每月" left="92" top="128" width="87" height="16"/>
<dlgitem id="264" text="" left="185" top="96" width="87" height="21"/>
<dlgitem id="267" text="" left="185" top="122" width="51" height="21"/>
<dlgitem id="295" text="日/月" left="248" top="128" width="75" height="13"/>
<dlgitem id="296" text="运行时间：" left="24" top="158" width="62" height="24"/>
<dlgitem id="297" text="选择自动归档的文件夹" left="11" top="273" width="405" height="174"/>
<dlgitem id="271" text="添加..." left="105" top="408" width="75" height="23"/>
<dlgitem id="273" text="删除" left="186" top="408" width="75" height="23"/>
<dlgitem id="275" text="更改归档文件..." left="267" top="408" width="140" height="23"/>
<dlgitem id="277" text="维护归档日志" left="24" top="187" width="165" height="16"/>
<dlgitem id="279" text="嵌入快速检索的索引" left="23" top="244" width="204" height="16"/>
<dlgitem id="298" text="日志文件：" left="24" top="221" width="62" height="13"/>
<dlgitem id="281" text="" left="92" top="218" width="213" height="23"/>
<dlgitem id="283" text="选择文件..." left="312" top="218" width="98" height="23"/>
<dlgitem id="291" text="17:40:36" left="93" top="154" width="98" height="24"/>
<dlgitem id="1000" text="" left="79" top="2" width="17" height="20"/>
<dlgitem id="1" text="确定" left="209" top="468" width="75" height="23"/>
<dlgitem id="2" text="取消" left="332" top="468" width="75" height="23"/>
</Dialog>
<Dialog id="218" text="设置" left="0" top="0" width="371" height="305">
<dlgitem id="4294967295" text="常规" left="11" top="11" width="342" height="241"/>
<dlgitem id="244" text="查看PDF结果" left="32" top="47" width="197" height="16"/>
<dlgitem id="423" text="转换文件夹信息" left="48" top="215" width="243" height="16"/>
<dlgitem id="203" text="支持 PDF/A-1b 标准" left="32" top="91" width="225" height="16"/>
<dlgitem id="212" text="输出PDF文件包" left="32" top="179" width="204" height="16"/>
<dlgitem id="219" text="包含附件" left="32" top="135" width="209" height="16"/>
</Dialog>
<Dialog id="234" text="福昕风腾PDF套件归档" left="0" top="0" width="378" height="192">
<dlgitem id="1" text="确定" left="83" top="128" width="75" height="23"/>
<dlgitem id="2" text="取消" left="210" top="128" width="75" height="23"/>
<dlgitem id="839" text="60" left="188" top="86" width="33" height="15"/>
<dlgitem id="491" text="您是否想要继续归档？" left="77" top="42" width="189" height="13"/>
<dlgitem id="493" text="剩余时间：" left="101" top="85" width="62" height="13"/>
<dlgitem id="492" text="秒" left="231" top="86" width="23" height="13"/>
</Dialog>
<Dialog id="252" text="转换为PDF的文件夹" left="0" top="0" width="303" height="500">
<dlgitem id="1" text="确定" left="21" top="437" width="75" height="23"/>
<dlgitem id="2" text="取消" left="173" top="437" width="75" height="23"/>
<dlgitem id="288" text="" left="21" top="49" width="254" height="346"/>
<dlgitem id="4294967295" text="请选择一个或者多个文件夹转换为PDF。" left="21" top="24" width="258" height="13"/>
<dlgitem id="293" text="转换该文件夹及其子文件夹" left="50" top="403" width="191" height="16"/>
</Dialog>
<Dialog id="340" left="0" top="0" width="407" height="171">
<dlgitem id="4294967295" text="在这里插入控件。" left="86" top="70" width="267" height="15"/>
</Dialog>
<Dialog id="432" text="布局" left="0" top="0" width="396" height="370">
<dlgitem id="469" text="方向" left="23" top="23" width="186" height="65"/>
<dlgitem id="498" text="纵向" left="42" top="41" width="60" height="16"/>
<dlgitem id="865" text="横向" left="42" top="62" width="75" height="16"/>
<dlgitem id="470" text="页面尺寸" left="23" top="94" width="186" height="76"/>
<dlgitem id="866" text="" left="39" top="111" width="153" height="21"/>
<dlgitem id="829" text="自定义页面尺寸" left="38" top="140" width="108" height="23"/>
<dlgitem id="471" text="度量单位：" left="30" top="187" width="75" height="13"/>
<dlgitem id="435" text="" left="123" top="184" width="87" height="21"/>
<dlgitem id="867" text="" left="215" top="29" width="156" height="215"/>
<dlgitem id="1" text="确定" left="212" top="301" width="75" height="23"/>
<dlgitem id="2" text="取消" left="296" top="301" width="75" height="23"/>
</Dialog>
<Dialog id="433" text="添加/编辑自定义页面尺寸" left="0" top="0" width="239" height="222">
<dlgitem id="1" text="确定" left="26" top="148" width="75" height="23"/>
<dlgitem id="2" text="取消" left="125" top="148" width="75" height="23"/>
<dlgitem id="494" text="名称" left="27" top="13" width="185" height="44"/>
<dlgitem id="868" text="" left="47" top="28" width="132" height="23"/>
<dlgitem id="495" text="大小" left="27" top="59" width="185" height="78"/>
<dlgitem id="4294967295" text="宽度：" left="42" top="83" width="38" height="13"/>
<dlgitem id="4294967295" text="高度：" left="44" top="111" width="38" height="13"/>
<dlgitem id="870" text="" left="87" top="78" width="60" height="23"/>
<dlgitem id="414" text="" left="87" top="104" width="60" height="23"/>
<dlgitem id="441" text="" left="153" top="83" width="53" height="13"/>
<dlgitem id="442" text="" left="153" top="109" width="56" height="13"/>
</Dialog>
<Dialog id="434" text="自定义页面尺寸" left="0" top="0" width="482" height="352">
<dlgitem id="1" text="确定" left="390" top="294" width="75" height="23"/>
<dlgitem id="439" text="" left="21" top="23" width="239" height="224"/>
<dlgitem id="0" text="" left="0" top="0" width="235" height="24"/>
<dlgitem id="440" text="" left="264" top="23" width="195" height="224"/>
<dlgitem id="833" text="添加..." left="21" top="260" width="62" height="23"/>
<dlgitem id="235" text="编辑..." left="108" top="260" width="62" height="23"/>
<dlgitem id="837" text="移除" left="197" top="258" width="62" height="23"/>
<dlgitem id="4294967295" text="" left="11" top="11" width="455" height="275"/>
</Dialog>
<Dialog id="437" text="福昕风腾PDF套件Office插件" left="0" top="0" width="381" height="396">
<dlgitem id="1" text="转换为PDF" left="186" top="319" width="81" height="23"/>
<dlgitem id="2" text="取消" left="287" top="319" width="75" height="23"/>
<dlgitem id="450" text="转换范围" left="17" top="16" width="342" height="89"/>
<dlgitem id="454" text="Excel中的工作表" left="18" top="115" width="116" height="176"/>
<dlgitem id="456" text="PDF中的工作表" left="239" top="117" width="122" height="176"/>
<dlgitem id="455" text="工作表选择" left="140" top="115" width="90" height="176"/>
<dlgitem id="424" text="整个工作簿" left="32" top="34" width="104" height="16"/>
<dlgitem id="205" text="已选定的" left="32" top="57" width="68" height="16"/>
<dlgitem id="213" text="工作表" left="32" top="80" width="65" height="16"/>
<dlgitem id="253" text="" left="24" top="132" width="104" height="151"/>
<dlgitem id="229" text="" left="251" top="132" width="104" height="151"/>
<dlgitem id="220" text="添加&gt;" left="147" top="137" width="75" height="23"/>
<dlgitem id="848" text="&lt;移除" left="147" top="197" width="75" height="23"/>
<dlgitem id="850" text="添加所有&gt;&gt;" left="147" top="257" width="75" height="23"/>
</Dialog>
<Dialog id="438" text="创建福昕风腾PDF" left="0" top="0" width="428" height="237">
<dlgitem id="2" text="取消" left="317" top="167" width="75" height="23"/>
<dlgitem id="490" text="转换进度" left="23" top="15" width="374" height="143"/>
<dlgitem id="458" text="" left="35" top="37" width="341" height="18"/>
<dlgitem id="459" text="文件夹：" left="38" top="70" width="50" height="13"/>
<dlgitem id="460" text="正在初始化" left="98" top="70" width="224" height="13"/>
<dlgitem id="461" text="主题：" left="50" top="98" width="38" height="13"/>
<dlgitem id="462" text="正在初始化" left="98" top="98" width="260" height="13"/>
<dlgitem id="463" text="完成：" left="50" top="125" width="38" height="13"/>
<dlgitem id="464" text="0" left="99" top="125" width="59" height="13"/>
<dlgitem id="465" text="剩余：" left="233" top="125" width="38" height="13"/>
<dlgitem id="466" text="正在初始化" left="294" top="125" width="62" height="13"/>
</Dialog>
<Dialog id="846" text="设置" left="0" top="0" width="413" height="471">
<dlgitem id="4294967295" text="常规" left="11" top="8" width="386" height="252"/>
<dlgitem id="406" text="查看PDF结果" left="29" top="42" width="309" height="16"/>
<dlgitem id="411" text="提示输入文件名" left="29" top="83" width="323" height="16"/>
<dlgitem id="420" text="转换文档信息" left="29" top="125" width="323" height="16"/>
<dlgitem id="201" text="支持 PDF/A-1b 标准" left="29" top="166" width="213" height="16"/>
<dlgitem id="208" text="创建书签" left="29" top="211" width="182" height="16"/>
<dlgitem id="443" text="所有页面" left="30" top="309" width="68" height="16"/>
<dlgitem id="444" text="页面 " left="30" top="364" width="50" height="16"/>
<dlgitem id="445" text="" left="135" top="362" width="60" height="23"/>
<dlgitem id="446" text="" left="252" top="362" width="60" height="23"/>
<dlgitem id="448" text="至：" left="219" top="366" width="26" height="13"/>
<dlgitem id="819" text="" left="192" top="362" width="17" height="23"/>
<dlgitem id="820" text="" left="309" top="362" width="17" height="23"/>
<dlgitem id="447" text="从：" left="101" top="366" width="33" height="13"/>
<dlgitem id="467" text="页面范围" left="11" top="276" width="386" height="130"/>
<dlgitem id="468" text="当前页面" left="30" top="336" width="86" height="16"/>
</Dialog>
<Dialog id="5000" left="0" top="0" width="416" height="525">
<dlgitem id="5002" text="图片水印" left="17" top="36" width="167" height="20"/>
<dlgitem id="5003" text="文本水印" left="225" top="36" width="155" height="20"/>
<dlgitem id="5007" text="" left="83" top="75" width="171" height="21"/>
<dlgitem id="5008" text="" left="306" top="75" width="56" height="21"/>
<dlgitem id="5009" text="A" left="371" top="75" width="21" height="20"/>
<dlgitem id="5014" text="" left="87" top="137" width="305" height="21"/>
<dlgitem id="5015" text="" left="86" top="137" width="252" height="20"/>
<dlgitem id="5016" text="浏览" left="342" top="137" width="54" height="20"/>
<dlgitem id="5018" text="" left="86" top="167" width="53" height="21"/>
<dlgitem id="5019" text="Spin1" left="137" top="167" width="18" height="21"/>
<dlgitem id="5022" text="" left="254" top="167" width="53" height="21"/>
<dlgitem id="5023" text="Spin1" left="305" top="167" width="18" height="21"/>
<dlgitem id="5030" text="" left="66" top="244" width="86" height="21"/>
<dlgitem id="5031" text="" left="66" top="275" width="52" height="20"/>
<dlgitem id="5034" text="Spin3" left="116" top="275" width="18" height="20"/>
<dlgitem id="5032" text="" left="66" top="307" width="53" height="21"/>
<dlgitem id="5035" text="Spin3" left="117" top="307" width="18" height="21"/>
<dlgitem id="5011" text="B" left="371" top="75" width="21" height="20"/>
<dlgitem id="5020" text="%" left="162" top="171" width="21" height="18"/>
<dlgitem id="5024" text="-180~180" left="330" top="171" width="56" height="15"/>
<dlgitem id="5037" text="静态" left="140" top="280" width="29" height="15"/>
<dlgitem id="5038" text="静态" left="140" top="310" width="29" height="15"/>
<dlgitem id="5010" text="I" left="371" top="75" width="21" height="20"/>
<dlgitem id="5004" text="字体" left="17" top="55" width="383" height="50"/>
<dlgitem id="5005" text="名称：" left="26" top="76" width="47" height="18"/>
<dlgitem id="5006" text="大小：" left="267" top="81" width="38" height="13"/>
<dlgitem id="5012" text="文本" left="17" top="112" width="383" height="91"/>
<dlgitem id="5013" text="内容：" left="45" top="143" width="38" height="13"/>
<dlgitem id="5021" text="旋转角度：" left="188" top="171" width="62" height="18"/>
<dlgitem id="5017" text="不透明度：" left="23" top="174" width="62" height="13"/>
<dlgitem id="5025" text="偏移量" left="17" top="215" width="161" height="125"/>
<dlgitem id="5026" text="单位：" left="27" top="250" width="38" height="13"/>
<dlgitem id="5027" text="左：" left="39" top="283" width="26" height="13"/>
<dlgitem id="5028" text="顶部：" left="27" top="310" width="38" height="13"/>
<dlgitem id="5040" text="预览" left="197" top="215" width="203" height="242"/>
<dlgitem id="5041" text="" left="221" top="242" width="153" height="184"/>
<dlgitem id="5042" text="页面大小" left="203" top="434" width="146" height="16"/>
<dlgitem id="5033" text="" left="53" top="372" width="53" height="21"/>
<dlgitem id="5036" text="Spin3" left="104" top="372" width="18" height="21"/>
<dlgitem id="5039" text="%" left="147" top="377" width="26" height="15"/>
<dlgitem id="5043" text="绝对比例" left="62" top="401" width="95" height="16"/>
<dlgitem id="5044" text="相对页面" left="62" top="424" width="93" height="16"/>
<dlgitem id="5029" text="比例" left="17" top="343" width="162" height="112"/>
<dlgitem id="5045" text="设置为默认" left="18" top="465" width="101" height="16"/>
<dlgitem id="5001" text="在文档中添加水印" left="18" top="13" width="185" height="16"/>
</Dialog>
<Dialog id="5500" left="0" top="0" width="420" height="509">
<dlgitem id="5504" text="" left="71" top="57" width="174" height="21"/>
<dlgitem id="5506" text="" left="294" top="57" width="56" height="21"/>
<dlgitem id="5507" text="A" left="369" top="59" width="21" height="20"/>
<dlgitem id="5511" text="编辑页眉" left="27" top="112" width="86" height="15"/>
<dlgitem id="5512" text="编辑页脚" left="152" top="112" width="80" height="16"/>
<dlgitem id="5516" text="" left="27" top="156" width="111" height="20"/>
<dlgitem id="5517" text="" left="152" top="156" width="111" height="20"/>
<dlgitem id="5518" text="" left="276" top="156" width="111" height="20"/>
<dlgitem id="5519" text="插入日期" left="173" top="190" width="104" height="20"/>
<dlgitem id="5520" text="插入页码" left="285" top="190" width="104" height="20"/>
<dlgitem id="5521" text="偏移量" left="17" top="229" width="167" height="229"/>
<dlgitem id="5527" text="" left="65" top="249" width="87" height="21"/>
<dlgitem id="5528" text="" left="65" top="281" width="52" height="21"/>
<dlgitem id="5532" text="Spin1" left="115" top="281" width="18" height="21"/>
<dlgitem id="5529" text="" left="65" top="315" width="52" height="21"/>
<dlgitem id="5533" text="Spin1" left="115" top="315" width="18" height="21"/>
<dlgitem id="5530" text="" left="65" top="349" width="52" height="21"/>
<dlgitem id="5534" text="Spin1" left="115" top="349" width="18" height="21"/>
<dlgitem id="5531" text="" left="65" top="384" width="52" height="21"/>
<dlgitem id="5535" text="Spin1" left="115" top="384" width="18" height="21"/>
<dlgitem id="5508" text="I" left="369" top="59" width="21" height="20"/>
<dlgitem id="5509" text="B" left="369" top="59" width="21" height="20"/>
<dlgitem id="5536" text="英寸" left="150" top="284" width="27" height="15"/>
<dlgitem id="5537" text="英寸" left="150" top="319" width="27" height="15"/>
<dlgitem id="5538" text="英寸" left="150" top="354" width="27" height="15"/>
<dlgitem id="5539" text="英寸" left="150" top="387" width="27" height="15"/>
<dlgitem id="5502" text="字体" left="17" top="41" width="386" height="46"/>
<dlgitem id="5503" text="名称：" left="33" top="62" width="38" height="13"/>
<dlgitem id="5505" text="大小：" left="252" top="62" width="38" height="13"/>
<dlgitem id="5510" text="编辑" left="17" top="96" width="386" height="124"/>
<dlgitem id="5513" text="左列" left="27" top="135" width="65" height="15"/>
<dlgitem id="5514" text="中列" left="152" top="135" width="77" height="15"/>
<dlgitem id="5515" text="右列" left="279" top="135" width="65" height="15"/>
<dlgitem id="5522" text="单位：" left="23" top="254" width="39" height="18"/>
<dlgitem id="5523" text="左：" left="23" top="286" width="39" height="18"/>
<dlgitem id="5524" text="右：" left="23" top="319" width="39" height="18"/>
<dlgitem id="5525" text="顶部：" left="23" top="354" width="39" height="18"/>
<dlgitem id="5526" text="底部：" left="23" top="387" width="39" height="18"/>
<dlgitem id="5540" text="预览" left="203" top="229" width="200" height="229"/>
<dlgitem id="5541" text="" left="228" top="250" width="150" height="187"/>
<dlgitem id="5542" text="页面大小：" left="209" top="442" width="108" height="13"/>
<dlgitem id="5543" text="设置为默认" left="15" top="468" width="101" height="16"/>
<dlgitem id="5501" text="在文档中添加页眉/页脚" left="20" top="15" width="230" height="16"/>
</Dialog>
<Dialog id="6000" left="0" top="0" width="420" height="471">
<dlgitem id="6001" text="" left="12" top="18" width="156" height="21"/>
<dlgitem id="6012" text="" left="26" top="280" width="360" height="21"/>
<dlgitem id="6003" text="" left="26" top="325" width="360" height="21"/>
<dlgitem id="6004" text="允许拷贝文本，图片和其它内容" left="26" top="354" width="254" height="16"/>
<dlgitem id="6005" text="为视障人士启动屏幕阅读器来阅读文本  " left="26" top="377" width="363" height="16"/>
<dlgitem id="6006" text="128位AES" left="194" top="423" width="80" height="16"/>
<dlgitem id="6013" text="128位ARC-FOUR " left="290" top="423" width="111" height="16"/>
<dlgitem id="6014" text="不加密元数据" left="26" top="442" width="135" height="16"/>
<dlgitem id="6007" text="权限信息" left="11" top="237" width="398" height="163"/>
<dlgitem id="6008" text="打印允许：" left="26" top="260" width="125" height="13"/>
<dlgitem id="6009" text="修改允许：" left="26" top="307" width="125" height="13"/>
<dlgitem id="6010" text="保护设置" left="11" top="403" width="398" height="62"/>
<dlgitem id="6011" text="保护算法" left="26" top="423" width="132" height="13"/>
<dlgitem id="6002" text="" left="12" top="49" width="398" height="185"/>
</Dialog>
<Dialog id="6200" left="0" top="0" width="398" height="189">
<dlgitem id="6202" text="需要密码来打开文档" left="14" top="16" width="248" height="16"/>
<dlgitem id="6204" text="" left="174" top="37" width="206" height="20"/>
<dlgitem id="6206" text="" left="174" top="63" width="206" height="20"/>
<dlgitem id="6208" text="添加文档权限" left="14" top="111" width="192" height="16"/>
<dlgitem id="6210" text="" left="174" top="132" width="206" height="20"/>
<dlgitem id="6212" text="" left="174" top="156" width="206" height="20"/>
<dlgitem id="6201" text="密码" left="0" top="2" width="398" height="89"/>
<dlgitem id="6203" text="文档打开密码：" left="78" top="39" width="86" height="20"/>
<dlgitem id="6205" text="重复密码：" left="102" top="65" width="62" height="20"/>
<dlgitem id="6207" text="权限 " left="0" top="94" width="398" height="89"/>
<dlgitem id="6209" text="文档权限密码：" left="78" top="135" width="86" height="13"/>
<dlgitem id="6211" text="重复密码：" left="102" top="159" width="62" height="13"/>
</Dialog>
<Dialog id="6301" left="0" top="0" width="398" height="189">
<dlgitem id="6303" text="List2" left="0" top="24" width="312" height="154"/>
<dlgitem id="0" text="" left="0" top="0" width="308" height="24"/>
<dlgitem id="6304" text="导入..." left="320" top="24" width="77" height="21"/>
<dlgitem id="6305" text="浏览..." left="320" top="68" width="77" height="21"/>
<dlgitem id="6306" text="移除" left="320" top="112" width="77" height="21"/>
<dlgitem id="6307" text="详细信息..." left="320" top="156" width="77" height="21"/>
<dlgitem id="6302" text="接收者列表：" left="0" top="3" width="74" height="13"/>
</Dialog>
</Dialogs>
<Strings>
<string id="2201" text="英寸"/>
<string id="2202" text="厘米"/>
<string id="2203" text="毫米"/>
<string id="2204" text="厘米"/>
<string id="2205" text="毫米"/>
<string id="2206" text="页面名称"/>
<string id="2207" text="宽 x 高"/>
<string id="2208" text="单位"/>
<string id="2209" text="这种类型已经存在了。"/>
<string id="2210" text="颜色"/>
<string id="2211" text="灰色"/>
<string id="2212" text="黑白"/>
<string id="2213" text="尺寸名称"/>
<string id="2214" text="空"/>
<string id="2215" text="关于"/>
<string id="2216" text="常规"/>
<string id="2217" text="布局"/>
<string id="2218" text="字体"/>
<string id="2219" text="文档信息"/>
<string id="2226" text="添加新的页面"/>
<string id="2227" text="1.5"/>
<string id="2228" text="1.4"/>
<string id="2229" text="1.3"/>
<string id="2238" text="字体"/>
<string id="2239" text="1.6"/>
<string id="2240" text="1.7"/>
<string id="2241" text="横向"/>
<string id="2242" text="纵向"/>
<string id="2243" text="不允许修改系统或者打印机定义的页面尺寸。"/>
<string id="2244" text="福昕风腾PDF套件打印机"/>
<string id="2245" text="福昕PDF打印机"/>
<string id="2246" text="Foxit PhantomPDF Printer, Version 7.0.1.831"/>
<string id="2247" text="Foxit Reader PDF Printer, Version 7.0.1.831"/>
<string id="2248" text="福昕PDF打印机：可靠，实惠，高效"/>
<string id="2249" text="福昕风腾PDF套件打印机：可靠，实惠，高效"/>
<string id="2250" text="打印至“Evernote”"/>
<string id="2251" text="Print to Evernote, Version 7.0.1.831"/>
<string id="2252" text="打印至“Evernote”：可靠，实惠，高效"/>
<string id="2253" text="添加自定义的页面尺寸"/>
<string id="2254" text="输入的字符超出了限制。"/>
<string id="2258" text="高压缩"/>
<string id="2259" text="中度压缩"/>
<string id="2260" text="低压缩"/>
<string id="2263" text="Foxit PhantomPDF Printer Version 7.0.1.831"/>
<string id="2264" text="Print to Evernote Version 7.0.1.831"/>
<string id="2265" text="浏览"/>
<string id="2266" text="空"/>
<string id="2267" text="高级设置..."/>
<string id="2268" text="Foxit ReaderPDF Printer Version 7.0.1.831"/>
<string id="100" text="ConvertToPDFShellExtension"/>
<string id="101" text="在福昕阅读器中转换成PDF"/>
<string id="102" text="在福昕风腾PDF套件中转换成PDF"/>
<string id="103" text="将其它文件格式转换成PDF."/>
<string id="104" text="在福昕风腾PDF套件中合并所支持的文件..."/>
<string id="3205" text="未能写入文件。它可能是非法路径，或者文件正被另一个应用程序使用。\n您是否想要尝试其它文件？"/>
<string id="3206" text="发现内部错误。\n错误= %d"/>
<string id="3207" text="%s 字体不能被嵌入。该结果取决于系统环境中字体的可用性。"/>
<string id="3208" text="PDF文件|*.pdf|所有文件|*.*||"/>
<string id="3209" text="打印失败。日志文件已经生成，存放在如下位置：\n "/>
<string id="3210" text="内存不足，PDF文件不能被创建。\n您可以缩减页面尺寸或者图片分辨率，然后重试。"/>
<string id="3211" text="福昕PDF打印机"/>
<string id="3212" text="Foxit PhantomPDF Printer Version 7.0.1.831"/>
<string id="3213" text="提示"/>
<string id="3214" text="打印成PDF文件 - 福昕风腾PDF套件打印机"/>
<string id="3221" text="“%s”文件丢失，请重新安装福昕风腾PDF套件解决该问题。"/>
<string id="3228" text="未能写入文件。它可能是非法路径，或者文件正被另一个应用程序使用。\n请关闭该文件。"/>
<string id="3231" text="已经存在，您想要覆盖它吗？"/>
<string id="3232" text="福昕风腾PDF套件打印机"/>
<string id="3233" text="Foxit Reader PDF Printer Version 7.0.1.831"/>
<string id="3234" text="打印成PDF文件 - 福昕PDF打印机"/>
<string id="3235" text="打印至“Evernote”"/>
<string id="3236" text="Print to Evernote Version 7.0.1.831"/>
<string id="3237" text="打印成PDF文件 - 打印至“Evernote”"/>
<string id="3238" text="请安装“Evernote”程序"/>
<string id="3239" text="福昕风腾PDF套件"/>
<string id="3240" text="您正在免费试用福昕风腾PDF套件，您现在还有%d天试用期。请登录我们的网站进行购买。"/>
<string id="3241" text="http://www.foxitsoftware.cn/company/contact.php/#sales "/>
<string id="3242" text="如果您已经购买了福昕风腾PDF套件，请点击“激活”按钮激活产品。"/>
<string id="3243" text="不再提示该消息"/>
<string id="3244" text="激活"/>
<string id="3245" text="确定"/>
<string id="222" text="Foxit PhantomPDF Printer Version 7.0.1.831"/>
<string id="223" text="RMS 保护"/>
<string id="224" text="谢谢您使用福昕阅读器的RMS插件。您的30天免费试用已过期。您需要一个合法的授权文件来激活该插件。如果您已经有授权文件，请现在进行激活。否则，请您通过以下方式联系我们：\n\n010-82111557\n\n销售信息：sales@foxitsoftware.cn"/>
<string id="225" text="未发现所需的链接，或者版本不正确。请重新安装福昕阅读器以解决该问题。"/>
<string id="226" text="获取打开文件名错误！"/>
<string id="228" text="英寸"/>
<string id="230" text="毫米"/>
<string id="231" text="福昕软件开发股份有限公司"/>
<string id="233" text="宽 x 高"/>
<string id="237" text="福昕PDF打印机"/>
<string id="239" text="不允许修改系统或者打印机定义的页面尺寸。"/>
<string id="241" text="这种类型已经存在了。"/>
<string id="243" text="文件夹右键菜单"/>
<string id="245" text="缺少 ConvertToPDF.dll"/>
<string id="247" text="PDF文件 (*.pdf)|*.pdf;|"/>
<string id="249" text="您所选择的PDF是一个PDF文件包。请选择一个PDF文件。 "/>
<string id="251" text="您确定您想要取消福昕风腾PDF套件Office插件程序？"/>
<string id="256" text="福昕风腾PDF套件插件"/>
<string id="259" text="福昕阅读器PDF插件"/>
<string id="289" text="附加文件夹为福昕阅读器PDF"/>
<string id="290" text="转换文件夹为福昕阅读器PDF"/>
<string id="302" text="选定的邮件"/>
<string id="303" text="选定的文件夹"/>
<string id="304" text="应用程序设置"/>
<string id="305" text="输出PDF文件包"/>
<string id="306" text="包含附件"/>
<string id="307" text="常规设置"/>
<string id="308" text="查看PDF结果"/>
<string id="309" text="提示输入文件名"/>
<string id="310" text="转换文档信息"/>
<string id="311" text="支持 PDF/A-1b 标准"/>
<string id="312" text="高级"/>
<string id="313" text="转换为PDF"/>
<string id="314" text="归档"/>
<string id="315" text="自动归档"/>
<string id="316" text="附加为福昕PDF"/>
<string id="317" text="转换“%s”到福昕PDF"/>
<string id="318" text="附加“%s”到福昕PDF"/>
<string id="320" text="转换为福昕阅读器PDF"/>
<string id="322" text="附加至福昕阅读器PDF"/>
<string id="323" text="福昕阅读器PDF"/>
<string id="324" text="创建"/>
<string id="325" text="创建新的PDF..."/>
<string id="327" text="转换为福昕PDF"/>
<string id="328" text="福昕PDF"/>
<string id="330" text="附加失败！"/>
<string id="331" text="创建PDF"/>
<string id="332" text="设置"/>
<string id="333" text="创建并发送"/>
<string id="336" text="星期一"/>
<string id="337" text="星期日"/>
<string id="350" text="星期三"/>
<string id="351" text="将当前文档转换为PDF "/>
<string id="353" text="将当前文档转换为PDF且将其作为附件附加至邮件中"/>
<string id="355" text="设置福昕PDF打印机的属性。"/>
<string id="357" text="添加链接"/>
<string id="359" text="转换文档信息"/>
<string id="360" text="创建书签"/>
<string id="361" text="创建书签"/>
<string id="363" text="转换文档信息"/>
<string id="368" text="福昕风腾PDF套件打印机"/>
<string id="369" text="福昕风腾PDF套件插件"/>
<string id="370" text="高级"/>
<string id="371" text="该文档已经存在，您是否想要替换它？"/>
<string id="372" text="高级"/>
<string id="373" text="应用程序设置"/>
<string id="374" text="转换文档信息"/>
<string id="375" text="转换文档信息"/>
<string id="376" text="创建书签"/>
<string id="378" text="创建书签"/>
<string id="379" text="提示输入文件名"/>
<string id="380" text="提示输入文件名"/>
<string id="381" text="支持 PDF/A-1b 标准"/>
<string id="382" text="支持 PDF/A-1b 标准"/>
<string id="383" text="查看PDF结果"/>
<string id="384" text="查看PDF结果"/>
<string id="385" text="常规设置"/>
<string id="386" text="未能写入文件。它可能是非法路径，或者文件正被另一个应用程序使用。\n您是否想要尝试其它文件？"/>
<string id="387" text="对不起，未能启动您的默认电子邮件客户端"/>
<string id="388" text="不能打印空白的Excel文档。"/>
<string id="389" text="打印文档过程中发生未知错误。"/>
<string id="390" text="http://www.foxitsoftware.cn/company/contact.php/#sales "/>
<string id="391" text="您正在免费试用福昕风腾PDF套件，您现在还有%d天试用期。请登录我们的网站进行购买。"/>
<string id="392" text="如果您已经购买了授权文件，请点击“激活”。"/>
<string id="393" text="不再提示该消息"/>
<string id="394" text="激活"/>
<string id="395" text="确定"/>
<string id="396" text="不能找到福昕风腾PDF套件打印机。"/>
<string id="397" text="福昕阅读器Word插件"/>
<string id="398" text="福昕风腾PDF套件 "/>
<string id="399" text="星期五"/>
<string id="400" text="星期六"/>
<string id="401" text="星期四"/>
<string id="402" text="星期二"/>
<string id="403" text="文件夹"/>
<string id="404" text="PDF归档文件"/>
<string id="405" text="日志文件(*.log)|*.log;|"/>
<string id="418" text="文档在转换之前必须进行保存。\n您是否想保存文档并继续？"/>
<string id="426" text="福昕PDF"/>
<string id="429" text="PDF归档文件"/>
<string id="472" text="您选择的要转换的文件夹是空的。请选择一个包含了邮件的文件夹。"/>
<string id="473" text="丢失 %s。"/>
<string id="474" text="该文件被破坏。您不能将其它PDF文件附加至该文件。"/>
<string id="475" text="打开文件时发生错误。"/>
<string id="476" text="Foxit Reader Printer Version 7.0.1.831"/>
<string id="478" text="创建PDF文件时发生错误。"/>
<string id="479" text="非法选择。\n请在浏览器中选择一个或者多个邮件后重试！"/>
<string id="484" text="Foxit PhantomPDF Creator Version 7.0.1.831"/>
<string id="485" text="Foxit Reader Creator Version 7.0.1.831"/>
<string id="497" text="RMS 保护"/>
<string id="802" text="福昕阅读器 "/>
<string id="821" text="您所选择的PDF文件是一个受保护的文件。请在操作之前先对其进行解密。"/>
<string id="822" text="无法找到福昕PDF打印机。"/>
<string id="823" text="获取保存文件名错误！"/>
<string id="825" text="添加新的页面"/>
<string id="827" text="厘米"/>
<string id="830" text="页面名称"/>
<string id="835" text="转换文件夹信息"/>
<string id="838" text="单位"/>
<string id="840" text="转换文件夹信息"/>
<string id="841" text="尺寸名称"/>
<string id="843" text="添加自定义的页面尺寸"/>
<string id="845" text="右键菜单"/>
<string id="847" text="布局"/>
<string id="849" text="请选择一个要转换的文件夹"/>
<string id="851" text="请至少选择一个邮件文件夹"/>
<string id="853" text="不能写入该文件。路径可能非法，或者该文件正在被其它应用程序使用。"/>
<string id="856" text="您确定您想要取消福昕阅读器插件程序？"/>
<string id="857" text="附加至已经存在的PDF..."/>
<string id="859" text="您选择的PDF不是一个PDF文件包。请选择一个新的PDF文件或者一个已经存在的PDF文件包。"/>
<string id="860" text="设置福昕风腾PDF套件打印机的属性"/>
<string id="861" text="转换所选择的消息"/>
<string id="862" text="转换所选择的文件夹"/>
<string id="7001" text="英寸"/>
<string id="7002" text="厘米"/>
<string id="7003" text="毫米"/>
<string id="7004" text="厘米"/>
<string id="7005" text="毫米"/>
<string id="7006" text="无保护"/>
<string id="7007" text="密码保护"/>
<string id="7008" text="证书保护"/>
<string id="7009" text="空"/>
<string id="7010" text="低分辨率（150 dpi）"/>
<string id="7011" text="高分辨率"/>
<string id="7012" text="填写表单且签署已存在的数字签名域"/>
<string id="7013" text="标注、填写表单、签署已存在的数字签名域"/>
<string id="7014" text="插入、删除、旋转页面"/>
<string id="7015" text="除导出页外的其它页面"/>
<string id="7016" text="您没有选择任何模板，不可能加密成功。"/>
<string id="7017" text="请在加密文档之前完成设置。"/>
<string id="7018" text="密码不合法。"/>
<string id="7019" text="请输入打开密码。"/>
<string id="7020" text="密码不匹配。"/>
<string id="7021" text="请输入权限密码。"/>
<string id="7022" text="文档打开密码与权限密码不能相同。"/>
<string id="7023" text="证书已经被添加进去了。"/>
<string id="7024" text="解析证书时发生错误。"/>
<string id="7025" text="您未选择任何证书，不能成功加密。"/>
<string id="7026" text="RMS证书不可用或者不存在。"/>
<string id="7027" text="谢谢您使用福昕阅读器的RMS插件。您的30天免费试用已过期。您需要一个合法的授权文件来激活该插件。如果您已经有授权文件，请现在进行激活。否则，请您通过以下方式联系我们：\n\n010-82111557\n\n销售信息：sales@foxitsoftware.cn"/>
<string id="7028" text="水印"/>
<string id="7029" text="页眉/页脚"/>
<string id="7030" text="Foxit PhantomPDF Printer Version 7.0.1.831"/>
<string id="7031" text="安全"/>
<string id="7032" text="内容："/>
<string id="7033" text="文本："/>
<string id="7034" text="图像"/>
<string id="7035" text="路径："/>
<string id="7036" text="文档大小不能超过2M。"/>
<string id="7037" text="所选择的文件格式不合法。"/>
<string id="7038" text="PKCS12证书文件(*.cer)|*.cer|"/>
<string id="7039" text="福昕风腾PDF套件打印机"/>
<string id="7040" text="福昕“Evernote”打印机"/>
<string id="7041" text="名称"/>
<string id="7042" text="邮件"/>
<string id="7043" text="RMS保护"/>
<string id="7044" text="创建RMS加密对话框失败。"/>
<string id="7045" text="提示"/>
<string id="7046" text="可能缺少RMSEncryption.dll"/>
<string id="7047" text="RMS加密成功"/>
<string id="7049" text="高级设置"/>
<string id="7050" text="所有可支持的格式(*.jpg;*.bmp)|*.jpg;*.bmp|jpg(*.jpg)|*.jpg|bmp(*.bmp)|*.bmp|"/>
</Strings>
</Reader>
